WordPress Plugin: remove-open-sans-font-from-wp-core

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.